<?php
define('IN_DISCUZ', true);
header("Content-Type:text/html;charset=gbk");
require_once '../../../config/config_global.php';
require_once '../../../config/config_ucenter.php';
require_once '../../function/function_core.php';
require_once '../../class/class_core.php';
$discuz = & discuz_core::instance();
$discuz->init();

require_once 'qqrobot.fun.php';
//$db->query("INSERT INTO {$tablepre}qq (uid, qq) VALUES (1,'4111852')");
$data=array(
); 
echo(HttpSoap('sms.svnhost.cn', 80, '/s/sms.asmx', 'http://tempuri.org/', 'GetBlackWords', $data));

?>